import request from '@/utils/request'

// 查询视频地址
export function getPreviewURLs(query) {
  return request({
    url: '/artemis/getPreviewURLs',
    method: 'get',
    params: query
  })
}

// 云台控制
export function videoControlling(query) {
  return request({
    url: '/artemis/videoControlling',
    method: 'get',
    params: query
  })
}
